%define shortname 	domino
%define uname           42804-%{shortname}

Name:           kde-style-%{shortname} 
Summary:        Domino Style/Theme for KDE3.2+ 
Version:        0.4
Release:        %mkrel 1
Source0:        %{uname}-%{version}.tar.bz2
URL:            http://www.kde-look.org/content/show.php/Domino?content=42804
Group:          Graphical desktop/KDE
BuildRoot:      %{_tmppath}/%{name}-%{version}-buildroot 
License:        GPLv2+
Requires: 	kdelibs
BuildRequires:  kdebase-devel


%description
Theme/Style "Polyester" for KDE 3.2+.
Domino is a style with a soft look. It allows to fine adjust 
the shininess of the widgets by customizable color gradients.


%files
%defattr(-,root,root,0755)
%doc README AUTHORS NEWS ChangeLog
%{_libdir}/kde3/kstyle_domino_config.la
%{_libdir}/kde3/kstyle_domino_config.so
%{_libdir}/kde3/kwin3_domino.la
%{_libdir}/kde3/kwin3_domino.so
%{_libdir}/kde3/kwin_domino_config.la
%{_libdir}/kde3/kwin_domino_config.so
%{_libdir}/kde3/plugins/styles/domino.la
%{_libdir}/kde3/plugins/styles/domino.so
%{_datadir}/apps/kdisplay/color-schemes/Domino.kcsrc
%{_datadir}/apps/kstyle/themes/domino.themerc
%{_datadir}/apps/kwin/domino.desktop

#--------------------------------------------------------------------

%prep
%setup -q -n %shortname-%version

%build 
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall

%clean 
rm -rf %{buildroot}


%changelog
* Tue Mar 25 2008 Nicolas Lécureuil <neoclust@mandriva.org> 0.4-1mdv2008.1
+ Revision: 190057
- import kde-style-domino


